<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>evince-psdocument</id>
  <extends>evince.desktop</extends>
  <name>PostScript Documents</name>
  <name xml:lang="br">Teulioù PostScript</name>
  <name xml:lang="de">PostScript-Dokumente</name>
  <name xml:lang="en_CA">PostScript Documents</name>
  <name xml:lang="he">מסמכי PostScript</name>
  <name xml:lang="mk">PostScript документи</name>
  <name xml:lang="pa">ਪੋਸਟ-ਸਕਰਿਪਟ ਡੌਕੂਮੈਂਟ</name>
  <name xml:lang="sr@latin">Post skript dokumenti</name>
  <summary>Adds support for reading PostScript documents</summary>
  <summary xml:lang="cs">Přidává podporu pro čtení postskriptových dokumentů</summary>
  <summary xml:lang="ru">Добавляет поддержку для чтения документов в формате PostScript</summary>
  <mimetypes>
    <mimetype>application/postscript</mimetype>n    <mimetype>application/x-bzpostscript</mimetype>n    <mimetype>application/x-gzpostscript</mimetype>n    <mimetype>image/x-eps</mimetype>n    <mimetype>image/x-bzeps</mimetype>n    <mimetype>image/x-gzeps</mimetype>n    <mimetype>application/x-ext-ps</mimetype>n    <mimetype>application/x-ext-eps</mimetype>
  </mimetypes>
  <url type="homepage">https://wiki.gnome.org/Apps/Evince/SupportedDocumentFormats</url>
  <metadata_license>GPL-2.0+</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>carlosgc@gnome.org</updatecontact>
</component>